/*----- DIFERENCE - HOME ------*/
#main { width:980px}
#content { width:980px}

/*----- NEWS - HOME ------*/
#news {
	width:996px;
	margin:0 0 15px;
}
#news h2 {
	color:#47719F;
	line-height:125%;
	margin:0 0 10px;
	font-size:15px;
	font-weight: bold;
}
#news h3 {
	color:#003570;
	text-transform:uppercase;
	line-height:30px;
	padding:5px 0 0 20px;
	margin:0;
	font-size: 14px;
	font-weight:bold;
}
#news p {
	margin:0;
	padding:0;
}
#news .date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #91BEC4;
}
.news_top {
	display:block;
	height:40px;
	width:966px;
	background-color: inherit;
	background-image: url(/img/news_bgTop.png);
	background-repeat: no-repeat;
}
.news_main {
	display:block;
	width:966px;
	background-color: inherit;
	background-image: url(/img/news_bgMain.png);
	background-repeat: repeat-y;
}
.news_bottom {
	display:block;
	height:50px;
	width:966px;
	background-color: inherit;
	background-image: url(/img/news_bgBottom.png);
	background-repeat: no-repeat;
}
#news .separator {
	display:block;
	width:948px;
	background-color: inherit;
	background-image: url(/img/news_separator.gif);
	background-repeat: repeat-y;
	padding-left:18px;
	margin-bottom:20px;
}
#news .col {
	float:left;
	margin-right:30px;
	width:290px;
}
#news a.border {
	width:280px;
	height:120px;
	display:block;
	overflow:hidden;
	border: 5px solid #999999;
	margin:0 0 5px;
}
#news a.border:hover {
	border: 5px solid #E0E0E0;
}
#news .border img {
	border: none;
}

/*----- LATEST BLOG POSTS - HOME ------*/

.latestBlogPosts {width:966px;margin:0 0 15px;}
.latestBlogPosts .top {display:block;height:40px;width:966px;background-color: inherit;background: url(/img/news_bgTop.png) no-repeat;}
.latestBlogPosts .main {display:block;padding:0 20px;;width:926px;background-color: inherit;background: url(/img/news_bgMain.png) repeat-y}
.latestBlogPosts .bottom {display:block;height:50px;width:966px;background-color: inherit;background: url(/img/news_bgBottom.png) no-repeat}
.latestBlogPosts h3 {color:#003570;text-transform:uppercase;line-height:30px;padding:5px 0 0 20px;margin:0;font-size: 14px;font-weight:bold;}

.latestBlogPosts .browserPosts {display: block;margin-bottom:20px;background: url(/img/slidingDoor/slidingDoor_border.gif) repeat-x left bottom;padding-top:10px;}
.latestBlogPosts h2.title {font-size: 20px;font-weight: normal;color:#47719F;line-height:125%; margin:0 0 5px;}
.latestBlogPosts h2.title a, .latestBlogPosts h2.title a:visited {color:#47719F;text-decoration:none}
.latestBlogPosts h2.title a:hover {text-decoration:none;color:#666666}

a.smallThumb {display:block;float:left;margin-right:20px;width: 100px; text-align:center}
a.mediumThumb {display:block;float:none;margin-right:0;width: 310px; text-align:center}
a.largeThumb {display:block;float:left;margin-right:20px;width:300px; text-align:center}
a.smallThumb img, a.mediumThumb img, a.largeThumb img {}

/*----- POLL - HOME ------*/

.pollPart {width:966px;margin:0 0 15px;}
.pollPart .top {display:block;height:40px;width:966px;background-color: inherit;background: url(/img/news_bgTop.png) no-repeat;}
.pollPart .main {display:block;padding:10px 20px 0;width:926px;background-color: inherit;background: url(/img/news_bgMain.png) repeat-y}
.pollPart .bottom {display:block;height:50px;width:966px;background-color: inherit;background: url(/img/news_bgBottom.png) no-repeat}
.pollPart .top h3 {color:#003570;text-transform:uppercase;line-height:30px;padding:5px 0 0 20px;margin:0;font-size: 14px;font-weight:bold;}

.pollPart .pollHolder {padding:5px 0;}
.pollPart .imageHolder {float:left; margin-right:10px}
.pollPart .buttonHolderFull {background:url(/img/slidingDoor/slidingDoor_border.gif) repeat-x left top;padding-top:5px; border:none; margin-top:10px}


.pollPart .poll h3 {background:url(/img/slidingDoor/slidingDoor_border.gif) repeat-x left bottom;display:block;padding-bottom:15px;}
.pollPart .poll p.question {color: #47719F; font-size: 14px} 
.pollPart .poll p.answer {padding-bottom:0px} 
.pollPart .poll p.answerImage {padding-bottom:0px; padding-top:45px} 
.pollPart .poll input.radioButton {vertical-align: middle;margin:0 5px 0 0;padding:0}


/*-----  CENTER POLL IMAGE ------*/

.centerPI {display: table-cell;text-align: center;vertical-align: middle;height: 100px;width: 100px;}
.centerPI img {border: none}
.centerPI * {vertical-align: middle;}
/*\*//*/
.centerPI {display: block;}
.centerPI span {display: inline-block;height: 100%;width: 1px;}
/**/


/*-----  SLIDING DOORS - HOME ------*/

#slidingDoors {
	width:316px;
	height:249px;
	float:left;
	background-image: url(/img/portfolio_bg.png);
	background-repeat: no-repeat;
}
#slidingDoors h2 {
	color:#47719F;
	line-height:125%;
	font-size: 15px;
	font-weight: bold;
	margin:0;
	padding:0;
}
#slidingDoors h2 a, #slidingDoors h2 a:visited {
	color:#47719F;
	text-decoration:none
}
#slidingDoors h2 a:hover {
	text-decoration:underline
}
#slidingDoors p {
	margin:0;
	padding:0;
}
#slidingDoors .date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #91BEC4;
}
#slidingDoors .lead {
	padding-top:10px;
	padding-bottom: 10px;
}


/*-----PORTFOLIO - HOME ------*/

#portfolio {
	width:636px;
	margin:0;
	float:right
}
#portfolio h3 {
	color:#003570;
	font-size: 14px;
	text-transform:uppercase;
	line-height:30px;
	padding:5px 0 0 20px;
	margin: 0;
	font-weight: bold;
}
.portfolio_top {
	display:block;
	height:40px;
	width:636px;
	background-color: inherit;
	background-image: url(/img/portfolio_bgTop.png);
	background-repeat: no-repeat;
}
.portfolio_main {
	display:block;
	width:636px;
	background-color: inherit;
	background-image: url(/img/portfolio_bgMain.png);
	background-repeat: repeat-y;
}
.portfolio_bottom {
	display:block;
	height:50px;
	width:636px;
	background-color: inherit;
	background-image: url(/img/portfolio_bgBottom.png);
	background-repeat: no-repeat;
}
/*----- Center Image H and V ------*/

.centerHVPortfolio {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	height: 140px;
	width: 140px;
	background-image: url(/img/scrollContent/portfolioImg_bg.gif);
	background-repeat: no-repeat;
}
.centerHVPortfolio a img {
	border: 0;
}
.centerHVPortfolio * {
	vertical-align: middle;
}
/*\*//*/
.centerHVPortfolio {display: block;}
.centerHVPortfolio span {display: inline-block;height: 100%;width: 1px;}
/**/

/*-----BANNER - HOME ------*/

.banner468x60 {background: url(/img/bannerHalfHolder.png) no-repeat left top; display:block;;text-align:center; width:645px; height:60px; vertical-align:middle; padding:10px 0 11px 0; margin-bottom:20px;}
.banner300x250 { padding:5px; margin-bottom:20px;}

/*-----exchangeRates  - HOME ------*/

.boxBGFor { /*padding:10px 15px 0 15px;*/ font-size:12px; color:#333333}
.rateBlock { border-bottom:1px solid #9598A3 ;line-height:18px; height:18px; padding:8px 0 5px 0}
.boxBGFor .rateBlock.last { border:none;}
.rateBlock img{ float:left; margin-right:15px}
.rateBlock .currency{ float:left; line-height:13px; font-weight:bold}
.rateBlock .value{ float:right; line-height:13px; }
.outLink{ padding:5px 0; line-height:30px; color:#FFF; height:24px; }
.outLink a{ background:url(../img/buttons/outLinkLeft.png) left top no-repeat; padding-left:10px; line-height:24px; font-size:11px; color:#FFFFFF; font-weight:bold; float:right; display:block}
.outLink a span{ background:url(../img/buttons/outLinkRight.png) right top no-repeat; padding-right:10px; display:block; }
.outLink a:hover{ background-position:bottom left;}
.outLink a:hover span{ background-position:bottom right;}

/*-----weather  - HOME ------*/

.weatherPart { padding-top:13px !important; font-family:Tahoma; font-size:13px; color:#FFFFFF}


/*-----TOP STORES SWITCHER  - HOME ------

#ajaxHolder1{width:960px; background:#FFFFFF; -moz-border-radius: 10px; -webkit-border-radius: 10px;  -khtml-border-radius:10px; border-radius: 10px; behavior: url(/js/PIE.htc); padding:10px; position:relative; margin:15px 0 20px 0; border-bottom:1px solid #010101; border-right:1px solid #010101}
.storyMainBox { width:960px;}
.storyMainBoxLeft { width:647px; float:left; margin-right:7px}
.textContainer{ position:relative; width:932px; height:485px;}
.storyMainBoxFotoHolder { border:1px solid #010101}
.storyMainBoxTextHolder{width:247px; position:relative; bottom:0; left:0; padding:15px 15px 15px 15px; line-height:100%;}
.storyMainBoxTextHolder h2{ font-size:24px; margin-bottom:5px}
.storyMainBoxTextHolder .date{ font-size:11px; font-weight:bold; color:#CBC3CB; padding-bottom:5px}
.storyMainBoxTextHolder .lead{ font-size:13px; color:#333333; line-height:150%;}
.storyMainBoxTextHolder a.more{ color:#FFFFFF;font-weight: bold;text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-size:16px; margin-top:25px; bottom:0; width:124px; background:url(/img/arrows/arrowMore.png) no-repeat left bottom; padding:17px 10px 17px 10px;}
.storyMainBoxTextHolder a:hover.more{ text-decoration:none; background-position:left top; }

.storyMainBoxListLinks { width:25px; margin-top:4px}
.storyMainBoxListLinks ul{ margin:0;}
.storyMainBoxListLinks ul li{ margin:0 0 25px 0; padding:0; width:25px; height:25px; }
.storyMainBoxListLinks ul li.last{ margin-bottom:0;}
.storyMainBoxListLinks ul li a{font-family:Arial; font-size:15px; color:#284C5A; background:url(/img/storyMainBoxListLinksBg.png) no-repeat left top; height:25px; text-indent:-2000px}
.storyMainBoxListLinks ul li a:hover{ background-position:left bottom; color:#9CD9EF; text-decoration:none}
.storyMainBoxListLinks ul li a.active{ background-position:left bottom; color:#9CD9EF; text-decoration:none}
.storyMainBoxListLinks ul li a span{ line-height:130%; padding:0 0 0 0; display:block; height:25px;}

.storyMainBoxListLinks ul li.arrowUp{background:url(/img/arrows/arrowUp.gif) no-repeat left top;  margin: 0 0 15px 0; width:25px; height:25px;}
.storyMainBoxListLinks ul li.arrowUp:hover{ background-position: left bottom;}
.storyMainBoxListLinks ul li.arrowUp span{ cursor:pointer; padding:4px 12px 3px 12px;}
.storyMainBoxListLinks ul li.arrowDown{ background:url(/img/arrows/arrowDown.gif) no-repeat left top; margin: 15px 0 0 0; width:25px; height:25px;}
.storyMainBoxListLinks ul li.arrowDown:hover{ background-position: left bottom;}
.storyMainBoxListLinks ul li.arrowDown span{ cursor:pointer; padding:4px 12px 3px 12px;}*/

/*-----TOP STORES scrollContent - HOME ------*/

.storyMainBox{ width:921px; margin:0 auto 20px; position:relative; padding-top:54px;}
.storyMainBox .rowFull{ background:url(/img/titleLeft.png) no-repeat left top; width:auto; height:65px; padding: 0px 0 0px 15px; position:absolute; left:380px; top:-37px; z-index:10;}
.storyMainBox .rowFull h3.mainTitle{background:url(/img/titleRight.png) right top no-repeat; color: #FFFFFF; font-family:Arial,Helvetica,sans-serif; font-size: 20px; margin: 0; float:left; line-height:65px; padding:0 23px 0 8px; text-transform:uppercase;}

.scrollContent .topRounded{background: none repeat scroll 0 0 #9293A3;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    height: 10px;
    left: 0;
    position: absolute;
    top: -10px;
    width: 921px;
	z-index:-1;
	}

.scrollContent{margin:0 auto;position:relative;width:921px; background:#9293A3;}
.scrollContent .scrollable {position:relative;overflow:hidden;width: 882px; min-height:175px;margin: 0 auto;padding:0;}
.scrollContent .scrollable .items {	width:20000em;	position: relative; clear:both; line-height:100%; }
.scrollContent .scrollable .items div {float:left;width:195px; margin:10px 15px 0 0; padding:0 15px 0 0; position:relative;}
.scrollContent .scrollable .items div a.imageHolder{  margin:0 15px 0 0}
.scrollContent .scrollable .items div h6 {background:url(/img/scrollContent/divider.gif) repeat-x left bottom; font-family:Tahoma; font-size:11px; font-weight:bold;margin:0 0 5px;}
.scrollContent .scrollable .items div h6 a, .scrollContent .scrollable .items div h6 a:hover, .scrollContent .scrollable .items div h6 a:visited{text-decoration:none}
.scrollContent .scrollable .items div img { border:1px solid #010101;}
.scrollContent .scrollable .items p.date{ font-size:12px; font-style:italic; color:#585C70; padding:5px 0; font-family:Georgia, "Times New Roman", Times, serif;}
.scrollContent .scrollable .items p.title { padding:0 0 5px 0; line-height:130%; font-size:13px;}
.scrollContent .scrollable .items p.title a{ font-size:13px; color:#3E4359; padding:0; font-weight:bold; font-family:Arial, Helvetica, sans-serif; margin-right:10px; float:left}
.scrollContent .scrollable .items p.title a:hover{color:#DDD;}
.scrollContent .scrollable .items p.lead { font-size:13px; color:#3E4359; padding:0 0 5px 0; }

.scrollContent .scrollable .items a.more { width:5px; height:10px; background:url(../img/arrows/more.png) left top no-repeat; display:block; margin-top:3px;}
.scrollContent .scrollable .items a.more:hover { background-position: bottom left;}

.scrollContent a.prev, .scrollContent a.prevPage {display:block;width:47px;height:69px;margin:0;cursor:pointer;background: url(/img/scrollContent/leftScroll.png) left top no-repeat;position: absolute;left: -47px;top: 58px;}
.scrollContent a.next, .scrollContent a.nextPage {display:block;width:47px;height:69px;margin:0;cursor:pointer;background: url(/img/scrollContent/rightScroll.png) left top no-repeat;position: absolute;top: 58px;right:-47px;}
.scrollContent a.prev:hover, .scrollContent a.next:hover, .scrollContent a.prevPage:hover, .scrollContent a.nextPage:hover {background-position:0px -70px}
.scrollContent a.prev.disabled { background:url(/img/scrollContent/leftScrollDisabled.png) left top no-repeat; cursor:default;}
.scrollContent a.next.disabled { background:url(/img/scrollContent/rightScrollDisabled.png) left top no-repeat; cursor:default;}
.scrollContent a.next, .scrollContent a.nextPage {background-image:url(/img/scrollContent/rightScroll.png);clear:right;}
.scrollContent .navigator {display: none;}

.rowFullBottom{ background: url(/img/fullRegionTitleBottom.png) no-repeat left top; width:921px; height:10px; margin:0 auto;}

/*-----LEFT BOX - HOME ------*/

.leftHome{width:645px; float:left; padding:0 0 0 0}
/*.leftHome .partBoxThrid, .leftHome .banner300x250, .leftHome .partRow3, .leftHome .partBoxThridFree { margin-right:20px}*/

/*-----LEFT STORES INLINE - HOME ------*/

.storiesInline {width:645px; margin-bottom:20px; position:relative; padding-top:54px;}

.storiesInline .rowThrid{ background:url(/img/titleLeft.png) no-repeat left top; width:auto; height:65px; padding: 0px 0 0px 15px; position:absolute; left:-7px; top:0px;}
.storiesInline .rowThrid h3{ background:url(/img/titleRight.png) right top no-repeat; color: #FFFFFF; font-family: Arial,Helvetica,sans-serif; font-size: 20px; margin: 0; float:left; line-height:65px; padding:0 23px 0 8px; text-transform:uppercase; }

.storiesInline .thridBox {background: #9293A3; padding:13px 9px 0 8px;}
.storiesInline .thridBox .topRounded{
	background: none repeat scroll 0 0 #9293A3;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    height: 10px;
    left: 0;
    position: absolute;
    top: 45px;
    width: 645px;
	z-index:-1}
.storiesInline .thridBox .items{float:left;width:205px;margin:0 6px 0 0; padding:0; position:relative; height:270px; line-height:100%;}
.storiesInline .thridBox .last{ margin:0}
.storiesInline .thridBox .items a img { border:1px solid #010101;}
.storiesInline .thridBox .items p.date{ font-size:11px; color:#575B6F; padding:5px 0 5px 0; font-style:italic;}
.storiesInline .thridBox .items p.title { padding:0 0 5px 0; line-height:130%;}
.storiesInline .thridBox .items p.title a{ font-size:13px; color:#3E4359; padding:0; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.storiesInline .thridBox .items p.title a:hover{ color:#DDD; text-decoration: none; }
.storiesInline .thridBox .items p.lead { font-size:13px; color:#575B6F; padding:0 0 5px 0}
.storiesInline .rowThridBottom{background: url(/img/rowHalfBottom.png) no-repeat left top; width:645px; height:10px;}


/*-----partBoxThrid STORES LIST - HOME ------*/

.partBoxThrid { width:310px; margin-bottom:20px; position:relative; padding-top:54px;}
.partBoxThrid .partRow1{ background:url(/img/titleLeft.png) no-repeat left top; width:auto; height:65px; padding: 0px 0 0px 15px; position:absolute; left:-7px; top:0px; z-index:10;}
.partBoxThrid .partRow1 h3{background:url(/img/titleRight.png) right top no-repeat; color: #FFFFFF; font-family: Arial,Helvetica,sans-serif; font-size: 20px; margin: 0; float:left; line-height:65px; padding:0 23px 0 8px; text-transform:uppercase;}

.partBoxThrid .partRow2{ background:  #9293A3; width:290px; border-radius:none;  padding:10px 10px 0;}

.partBoxThrid .topRounded{ background:#9293A3; width:310px; height:10px; position:absolute; left:0px; top:45px; 
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;

behavior: url(/js/PIE.htc);
}

.partBoxThrid ul{ margin:0}
.partBoxThrid ul li{ margin:0; background: url(/img/dividers/dividerHome.gif) repeat-x left bottom; padding:8px 0 8px 0; border-bottom: 1px solid #686B7E;}
.partBoxThrid ul li.last{ background:none; border:none;}
.partBoxThrid ul li a img{ margin:-10px 0 0 -20px; margin-bottom: 10px}
.partBoxThrid p.eventDate{ font-size:11px; color:#585C70; padding-bottom:5px}
.partBoxThrid h2.title{ font-size:13px; margin:0; padding:0px; }
.partBoxThrid h2.title a{color:#3E4359; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px;}
.latestStory h2.title a{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:13px;}
.partBoxThrid ul li a:hover{ text-decoration:none; color:#DDD}
.partBoxThrid h2.title{ }
.partBoxThrid p.leadShort{ font-size:12px; line-height:150%; color:#3E4359; margin-top:10px;}
.partBoxThrid a.more {}
.partBoxThrid a.button{margin:0; background: url(/img/buttons/allLeft.png) no-repeat left top; padding:0px 0 0 10px; height:30px; position:absolute; right:0px; top:30px; z-index:10;}
.partBoxThrid a.button span{color:#3E4359; font-size:13px; text-transform:uppercase; line-height:100%; padding:6px 10px 0 0; background: url(/img/buttons/allRight.png) no-repeat right top; height:24px; display:block; }
.partBoxThrid a.button:hover span{ color:#FFF;}

.partBoxThrid a.right{ float:right}
.partBoxThrid a.poll{background: url(../img/buttons/button_gray_left.png) no-repeat left top; height: 25px; margin:0; padding: 0px 0 0px 10px; line-height:25px; }
.partBoxThrid a.poll span{background: url(/img/buttons/button_gray_right.png) no-repeat right top; color: #FFFFFF; font-size: 13px; padding: 0px 10px 0px 0; display:block; line-height:25px; }
.partBoxThrid .partRow2Bottom{background: url(/img/thrid310Bottom.png) no-repeat left top; width:310px; height:10px;}

/*-----partBoxHalf STORES LIST - HOME ------*/

.partBoxHalf { width:645px; margin-bottom:20px; position:relative; padding-top:54px;}
.partBoxHalf .rowHalf{background:url(/img/titleLeft.png) no-repeat left top; width:auto; height:65px; padding: 0px 0 0px 15px; position:absolute; left:-7px; top:0px; z-index:10;}
.partBoxHalf .rowHalf h3{background:url(/img/titleRight.png) right top no-repeat; color: #FFFFFF; font-family: Arial,Helvetica,sans-serif; font-size: 20px; margin: 0; float:left; line-height:65px; padding:0 23px 0 8px; text-transform:uppercase;}
.partBoxHalf .halfBox{ background: #9293A3; padding:13px 9px 0 8px; }
.partBoxHalf .halfBox .listRight a.smallThumb{ width:205px;}
.partBoxHalf .firstDiv{ width:420px; padding:0 10px 0 0; border-right:1px solid #686B7E; color:#575B6F;}
.partBoxHalf ul{ margin:0}
.partBoxHalf ul li.first{ float:left; margin:0 0 5px 0;}
.partBoxHalf ul li.first a img{ margin-bottom: 10px}
.partBoxHalf ul li.first p.eventDate{ font-size:12px; color:#575B6F; padding-bottom:5px; font-style:italic;}
.partBoxHalf ul li.first h2.title{font-size:15px; line-height:130%; font-weight:bold;}
.partBoxHalf ul li.first h2.title a{ color:#333333}
.partBoxHalf ul li.first h2.title a:hover{ color:#DDD; text-decoration:none}
.partBoxHalf ul li.first h2.title{font-size:15px; line-height:130%; font-weight:bold;}
.partBoxHalf ul li.first h2.title a{ color:#3E4359}
.partBoxHalf ul li.first h2.title a:hover{ color:#DDD; text-decoration:none}

.partBoxHalf ul li{ margin:0 0 0 10px; list-style:none; padding:0; position:relative; line-height:100%; float:left;}
.partBoxHalf ul li h2.title{font-size:12px; line-height:130%;}

.titleDiv { width:180px; padding:8px 0; border-bottom:1px solid #686B7E;}
.titleDiv h2 { margin:0}
.titleDiv h2 a:hover{color:#DDD; text-decoration:none}
.partBoxHalf ul li.last .titleDiv { border-bottom:none}

.partBoxHalf p.leadShort{ font-size:12px; line-height:150%; color:#575B6F;}
.partBoxHalf a.more {font-size:11px; font-weight:bold; color:#575B6F;}
.partBoxHalf a:hover.more { text-decoration:none; color:#DDD;}

.partBoxHalf a.button{margin:0; background: url(/img/buttons/allLeft.png) no-repeat left top; padding:0px 0 0 10px; height:30px; position:absolute; right:0px; top:30px; z-index:10; }
.partBoxHalf a.button span{color:#3E4359; font-size:13px; text-transform:uppercase; line-height:100%; padding:6px 10px 0 0; background: url(/img/buttons/allRight.png) no-repeat right top; height:24px; display:block; }
.partBoxHalf a.button:hover span{ color:#FFF;}

.partBoxHalf .rowHalfBottom{background: url(/img/rowHalfBottom.png) no-repeat left top; width:645px; height:10px;}

/*-----LEFT BLOG POSTS - HOME ------*/

.browserPosts {margin:0; list-style:none; padding:5px 0 10px 0; position:relative; line-height:100%; border-bottom: 1px solid #9598A3;}
.browserPosts.last { border:none}
.browserPosts p.blogName_releaseDate_commentsNumber{ font-size:12px; padding:0; position:relative; line-height:22px; font-style:italic; padding-right:20px; width:270px; float:left;}
.browserPosts p.blogName_releaseDate_commentsNumber span.blogName{ color:#767A89; float:left; padding-right:3px; }
.browserPosts p.blogName_releaseDate_commentsNumber span.releaseDate{color:#767A89; float:left; display:block;}
.browserPosts .commentsNumber{ margin:0; padding:0px; background:url(/img/icons/commentsNum.png) no-repeat left bottom; font-size:11px; color:#fff; vertical-align:middle; height:22px; line-height:18px; position:absolute; right:0; top:0px; font-style: normal; width:20px; text-align:center; }
.browserPosts h2.title{ padding:5px 0 0 0; background:none; clear:both;}
.browserPosts h2.title a{ color:#3E4359;}
.browserPosts h2.title a:hover{ color:#E25321;}

/*----- RIGHT BOX - HOME ------*/

.rightHome{width:310px; float:right;}

/*----- RIGHT Schedule - HOME ------*/

.partBoxSchedule { margin-bottom:20px; width:310px; position:relative; padding-top: 54px;}
.partBoxSchedule .partRow1 {background: url("/img/titleLeftBlue.png") no-repeat scroll left top transparent;height: 69px;left: -7px;padding: 0 0 0 20px;position: absolute;top: 0;width: auto;z-index: 10;}
.partBoxSchedule .partRow1 h3{   background: url("/img/titleRightBlue.png") no-repeat scroll right top transparent;color: #FFFFFF;float: left;font-family: Arial,Helvetica,sans-serif;font-size: 20px;line-height: 69px;
margin: 0;padding: 0 20px 0 8px;text-transform: uppercase;}
.partBoxSchedule .partRow2 { background: #D03E0B url(/img/scheduleCenter.png) left top no-repeat;padding: 20px 0 10px;width: 300px; min-height:70px; margin:0 5px;}
.partBoxSchedule .partRow2 .topRounded {background: url(/img/scheduleTop.png) left top no-repeat; height: 14px;left: 0;position: absolute;top: 45px;width: 300px; margin:0 5px;}
.partBoxSchedule .line {background:#cdcdcd url(/img/lineBgrd.png) left top repeat-x;-moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius:5px; border-radius: 5px; behavior: url(/js/PIE.htc); -moz-box-shadow:0px 0px 7px 0px #333; -webkit-box-shadow: 0px 0px 7px 0px #21323; -khtml-box-shadow:0px 0px 7px 0px #21323; box-shadow: 0px 0px 7px 0px #21323;  padding:10px;margin-bottom:10px; margin-left:10px; width:260px;}
.partBoxSchedule .line.last{margin-bottom:0;}
.partBoxSchedule .line span{background:#27C8F0; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius:3px; border-radius: 3px; -moz-box-shadow:0px 0px 7px 0px #333; -webkit-box-shadow: 0px 0px 7px 0px #21323; -khtml-box-shadow:0px 0px 7px 0px #21323; box-shadow: 0px 0px 7px 0px #21323; behavior: url(/js/PIE.htc); padding:3px 5px;}
.partBoxSchedule .line span.time{ font-size:13px; float:left;color:#3E4359}
.partBoxSchedule .line span.title{margin-left: 65px; display:block; font-size:13px;color:#3E4359;-moz-box-shadow:none; -webkit-box-shadow: none; -khtml-box-shadow:none; box-shadow: none; behavior: url(/js/PIE.htc);background:none;}
.partBoxSchedule .line a.title{margin-left: 65px; display:block; font-size:12px; padding-top:3px; font-weight:bold; }
.partBoxSchedule .line a.title:hover{color:#e25321}

.partBoxSchedule .lineCurrent {-moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius:5px; border-radius: 5px; behavior: url(/js/PIE.htc); -moz-box-shadow:0px 0px 7px 0px #333; -webkit-box-shadow: 0px 0px 7px 0px #21323; -khtml-box-shadow:0px 0px 7px 0px #21323; box-shadow: 0px 0px 7px 0px #21323; background:#00B5E1 url(/img/lineCurrentBgrd.png) left top repeat-x;padding:10px; margin-bottom:10px;width:260px; margin-left:10px;}
.partBoxSchedule .lineCurrent .box span{background:#e5e5e5; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius:3px; border-radius: 3px; -moz-box-shadow:0px 0px 7px 0px #333; -webkit-box-shadow: 0px 0px 7px 0px #21323; -khtml-box-shadow:0px 0px 7px 0px #21323; box-shadow: 0px 0px 7px 0px #21323; behavior: url(/js/PIE.htc); padding:3px 5px;}
.partBoxSchedule .lineCurrent.last{border-bottom: none; margin:0;}
.partBoxSchedule .lineCurrent span.time{ font-size:13px; float:left; color:#3E4359}
.partBoxSchedule .lineCurrent span.title{margin-left: 65px; display:block; font-size:13px; color:#3E4359; -moz-box-shadow:none; -webkit-box-shadow: none; -khtml-box-shadow:none; box-shadow: none; behavior: url(/js/PIE.htc);background:none;}
.partBoxSchedule .lineCurrent a.title{margin-left: 65px; display:block; font-size:12px; line-height:140%; line-height:22px; color:#FFFFFF; font-weight:bold; padding-top:3px;}
.partBoxSchedule .lineCurrent a.title:hover{color:#3E4359}
.partBoxSchedule .partRow2Bottom{background: url(/img/scheduleBottom.png) no-repeat left bottom; height: 10px; width: 300px; margin:0 5px;}

/*----- RIGHT Poll - HOME ------*/
.poll h3{  border-bottom: 1px solid #9598A3; padding-bottom:10px;}
#answerForm .pollHolder{padding:0 0px 10px;}
#answerForm .pollHolder.last{  margin:0px}
#answerForm .pollHolder .answer{color: #333333; font-size: 14px; padding-bottom: 0;}
#answerForm .pollHolder .imageHolder{ float:left; width:100px; height:100px; background:#DEDEDE; margin-right:15px; border:1px solid #010101}
#answerForm .pollHolder input.radioButton { margin: 0 5px 0 0; padding: 0; vertical-align: middle; background-color:#032152}
#answerForm .pollHolder .answerImage{ color:#333333; padding-top: 45px;}
.buttonHolderFull{padding:10px 10px 0 10px; height:35px; border-top: 1px solid #9598A3;}

/*----- RIGHT Comments - HOME ------*/
.commentList p.userName_date_commentsNumber {font-size:12px; padding:0 0 5px 0; position:relative; line-height:22px; font-style:italic}
ul.commentList li.browserPosts { padding: 10px 0}
.commentList span.date{color: #3F445A;}
.commentList {font-size:11px;}
.commentList .userName{color:#3F445A; }
.commentList p.commentTitle {padding-bottom:10px;}
.commentList p.commentTitle a.commentTitle { font-size: 13px; font-weight: bold; padding: 0; font-family:Arial, Helvetica, sans-serif;}
.commentList p.lead{color: #3E4359; padding:0px 0 5px 0;font-size:14px; line-height:140%}
.commentList .commentsNumber{ position:absolute; right:0; top:0px;}
.userName_date_commentsNumber a.commentsNumber{ width:auto; padding-left:24px; line-height:22px; }

/*----- RIGHT newsletter - HOME ------*/
.newsletterTop{background: url(/img/newsletterTop.png) repeat 0 0 transparent; height: 37px; width: 310px;}
.newsletterTop h3{font-family: Arial,Helvetica,sans-serif; font-size: 16px; margin: 0; padding: 5px 0 10px 15px;}
.newsletterMessage p{ font-size:15px; color:#FFFFFF; padding:0 10px 0px 20px}
.newsletterForm { margin:5px 0 0 0;}
.newsletterForm .holder{  width:256px; float:left;}
.newsletterForm input{ background:url(/img/newsletter_input_button.png) left top no-repeat; padding:26px 20px 30px; width:216px; font-size:16px; color:#3B474B;}

.newsletterBox{ margin:0px; background: url(/img/newsletterBox.png)left top no-repeat !important; height:120px; width:305px !important; padding:10px 0 0 5px !important;  }
button.logIn{ margin:0px; background:url(../img/newsletter_input_button.png) right top no-repeat; padding:36px 18px; text-indent:-100000px; float:left; }
button.logIn span{ background:none;}

.newsletterBox .newsletterMessage { padding-left:5px; padding-top:5px; color:#3C4157; font-size:20px; }


/*----- LEFT Free Entry box - HOME ------*/

.partBoxThridFree { }
.partBoxThridFree h2{ font-size:16px; margin-top:10px;}
.partBoxThridFree h2.freeEntryTitle a{ font-family: Georgia, "Times New Roman", Times, serif; font-size:18px; font-weight:bold}
.partBoxThridFree h2.freeEntryTitle a{ color:#E25321;}
.freeEntryImgBox img{ max-width:290px; max-height:218px; }
.partBoxThridFree .freeBoxBody { padding: 0px}
.partBoxThridFree .freeBoxBody p { font-family:Georgia, "Times New Roman", Times, serif; line-height:150%; color:#333333; font-size:13px; padding-bottom:10px;}
.partBoxThridFree .freeBoxBody p.read_more { padding-bottom:0;}
.partBoxThridFree .freeBoxBody p a:hover {color: #E25321;}

/*----- LEFT RIGHT CLEAR - HOME ------*/

.rightHome .left, .topHome .left {float: none; clear: both !important}
.rightHome .right, .topHome .right {float: none; clear: both !important}


/*----- white part - HOME ------*/
.whitePart .topRounded{ background:#FFFFFF; width:310px; height:10px; position:absolute; left:0px; top:45px; 
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;

behavior: url(/js/PIE.htc);
}
.whitePart a.button{margin:0; background: url(/img/buttons/allLeftWhite.png) no-repeat left top; padding:0px 0 0 10px; height:30px; position:absolute; right:0px; top:30px; z-index:10;}
.whitePart a.button span{color:#3E4359; font-size:13px; text-transform:uppercase; line-height:100%; padding:6px 10px 0 0; background: url(/img/buttons/allRightWhite.png) no-repeat right top; height:24px; display:block; }
.whitePart a.button:hover span{ color:#666;}

.whitePart .partRow2{  width:290px; border-radius:none;  padding:10px 10px 0;

background-image: linear-gradient(bottom, #CCCCCC 0%, #FFFFFF 90%);
background-image: -o-linear-gradient(bottom, #CCCCCC 0%, #FFFFFF 90%);
background-image: -moz-linear-gradient(bottom, #CCCCCC 0%, #FFFFFF 90%);
background-image: -webkit-linear-gradient(bottom, #CCCCCC 0%, #FFFFFF 90%);
background-image: -ms-linear-gradient(bottom, #CCCCCC 0%, #FFFFFF 90%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #CCCCCC),
	color-stop(0.9, #FFFFFF)
);

behavior: url(/js/PIE.htc);
}

.whitePart ul{ margin:0}
.whitePart ul li{ margin:0; background: url(/img/dividers/dividerHome.gif) repeat-x left bottom; padding:8px 0 8px 0; border-bottom: 1px solid #686B7E;}
.whitePart ul li.last{ background:none; border:none;}

.whitePart .partRow2Bottom{background: url(/img/thrid310BottomWhite.png) no-repeat left top; width:310px; height:10px;}



/*-----TOP STORES SWITCHER  - HOME ------*/

.storyMainBox { width:980px;padding:20px 0 0 0; position:relative;}
.storyMainTopBox{ width:980px; height:509px; margin:20px 0 40px; position:relative;}
.storyMainBoxLeft { float:left;width: 980px; height: 490px; position:relative;}
.storyMainTopBox .storyMainBoxFotoHolder{ background:url(/img/storyMainBoxFotoHolder.png) left top no-repeat; padding:12px;}
.storyMainTopBox .storyMainBoxFotoHolder img{ 
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px; behavior: url(/js/PIE.htc); 
}
.textContainer{}
.storyMainTopBox .storyMainBoxTextHolder{width:315px; height:489px; position:absolute; top:0px; right:-10px; background: url(../img/storyMainBoxTextHolder.png) left top no-repeat; padding:15px 15px 15px 15px; line-height:100%;   padding:10px 10px 10px 10px; }
.storyMainBoxTextHolder h2{ margin:30px 15px;}
.storyMainBoxTextHolder h2 a { color: #C64520; font-size:22px; line-height: 120%; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;}
.storyMainBoxTextHolder .date{ font-family:Tahoma; font-size:11px; font-weight:bold; color:#CBC3CB; padding-bottom:5px;}
.storyMainBoxTextHolder .lead{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#3E4359; line-height:140%; margin:0 25px 0 15px;}
.storyMainBoxTextHolder a.buttonMore { font-family:Tahoma, Arial; color:#FFFFFF; font-size:24px; background: url(../img/buttons/moreFullHomTop.png) left top no-repeat; width: 130px; height: 50px; line-height:50px; display:block; padding:0px 4px; text-transform:uppercase; float:right; margin-right:20px;}
.storyMainBoxTextHolder a.buttonMore:hover{ background-position: left bottom;}


.storyMainBoxListLinks {  position: absolute; bottom:20px; left:52px; }
.storyMainBoxListLinks ul{ margin:0}

.storyMainBoxListLinks ul li{ margin:0; padding:0; width:141px; height:115px; float: left;}
.storyMainBoxListLinks ul li a{ display:block;}

.storyMainTopBox .imageHolder{ background:url(/img/imageHolder.png) left top no-repeat; padding:10px 7px;}
.storyMainTopBox .imageHolder img{ width:127px; height:95px; -webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px; behavior: url(/js/PIE.htc); }
.storyMainTopBox .imageHolder:hover{ background-position: left bottom;}

.storyMainTopBox 

.storyMainBoxListLinks ul li a:hover{ }
.storyMainBoxListLinks ul li a.active{ }
.storyMainBoxListLinks ul li a span{ line-height:130%; padding:20px 0 0 0; display:block}

.storyMainBoxListLinks ul li.arrowLeft {background: url("/img/arrows/arrowLeft.png") left top no-repeat; height: 69px; width: 45px; margin-top:24px; cursor:pointer; position:absolute; left:-40px;}
.storyMainBoxListLinks ul li.arrowRight {background: url("/img/arrows/arrowRight.png") left top no-repeat; height: 69px; width: 45px; margin-top:24px; cursor:pointer; margin-right:0; position:absolute; right:-40px; }
.storyMainBoxListLinks ul li.arrowLeft:hover, .storyMainBoxListLinks ul li.arrowRight:hover {background-position: left bottom;}













